Google to end Android Market support for Android 2.1 Eclair and below

Google has announced that it will officially end support for Android Market on devices running Android 2.1 Eclair or below at the end of this month.

See also:

From Android Market to Google Play: a brief history of the Play Store

March 6, 2017

If you’ve been with Android from the beginning, you probably know just how far Google’s operating system has come. And more importantly, you are probably familiar with the paper bag icon with the beloved Bugdroid on it: Google’s very own app store before it was rebranded. Indeed, we are talking about the good good ol’ Android Market. Sadly, while it’ll forever remain as a symbol of Android’s birth, it looks like Google has finally decided to pull the plug on the already-defunct app store.

On June 30, devices running Android 2.1 Eclair or lower will no longer be able to access, or install other apps from, the Android Market.

According to Google, on June 30, devices running Android 2.1 Eclair or lower will “no longer be able to access, or install other apps from, the Android Market.” If you remember, Google Play Store never came to these early Android devices. Unfortunately, because of “technical restrictions” of the Android Market app, users who are affected by this cut-off won’t even be notified on their devices. While this is unfortunate news and may prove to be inconvenient, it’s worth pointing out that Android 2.2 Froyo and below don’t even show up on monthly distribution charts anymore. Android 2.3 Gingerbread is nearing a similar fate with a 0.8 percent figure.

Not only that, most app developers have already stopped supporting Android 1.0 through Android 2.1, meaning even if you have an old device running one of the aforementioned versions of Google’s OS (for whatever reason), Google’s decision to end support for Android Market shouldn’t make any difference in real-life. Plus, side-loading apps will probably remain as an option. The search giant adds that it will continue to support “later versions of Android Market for as long as feasible.”

Do you have an Android device running Android 2.1 or below with Android Market? Do you still use it or is it more of a collector’s item? Let us know by leaving a comment below!

Source: techspot

Add a Comment

Your email address will not be published. Required fields are marked *